@charset "utf-8";

.waches {
    float:right;
    font-size:9px;
    line-height:normal;
    margin:15px 0 0 0;
}
.waches .h3 {
    float:left;
    margin:0 5px 0 0;
}
.waches .text {
    float:right;
}


section.single-rest-header{width:960px; margin:20px 0 0 0; background: white; box-shadow: 0 0 2px rgba(0,0,0,0.5);}
.col_8, .col_4, .col_12{min-height: 1px; float:left; margin:0;}
.col_8{width:670px; height:460px;}
.col_4{width:290px; height:460px;}
.col_12{width: 960px; height:55px;}
.rest-info{position:relative; width:90%; margin:10px 20px 10px; font-size:12px; float:left;}
h1.rest-info__name{font-size:22px; line-height: 24px; margin:10px 0 0 0;}
ul.rest-info__list{margin-top:15px; list-style: none; min-height: 195px; line-height: 20px;}
ul.rest-info__list li{color:#333; margin-bottom:5px;}
ul.rest-info__list li span{color:#666; margin-right:5px;}
ul.rest-info__list li a{color:#666; margin-left:5px;}
.rest-info__list .rest-info__list-adress a{border-bottom:1px dashed #333; color:#333; text-decoration:none;}
.rest-info__list .rest-info__list-adress a:hover{color:#333; border-bottom:1px dashed #8c2137; color:#8c2137;}

.rest-info__arrows{width:115px; position:absolute;  left:-30px; z-index: 20;}
.rest-info__arrow{background: #f9f9f9; color: #434343; text-shadow:0 1px 0 white; border-radius: 0 3px 3px 0; box-shadow: 0 0 3px rgba(0,0,0,0.3); font-size: 18px; text-decoration: none; padding: 12px 0 12px 20px;  position: relative; display: block; margin-bottom: 5px;}
.rest-info__arrow:before{content: " "; display: block; width: 0;
                         height: 0;
                         border-top: 20px solid transparent;
                         border-bottom: 20px solid transparent;
                         border-right: 22px solid #f9f9f9;
                         position: absolute;
                         top: 50%;
                         margin-top: -20px;
                         left: -22px;
                         z-index: 2;
                         -moz-box-shadow: -1px 0px 0px rgba(0,0,0,0.2); -webkit-filter: drop-shadow(-1px 0px 0px rgba(0,0,0,0.2)); filter: drop-shadow(-1px 0px 0px rgba(0,0,0,0.2));
}
.rest-info__arrow:hover, .rest-info__arrow.active{background: #8c2137; color: #fff; text-shadow:0 1px 0 rgba(0,0,0,0.3);}
.rest-info__arrow:hover:before, .rest-info__arrow.active:before{border-right-color: #8c2137;}

.rest-info__reserve{width:155px; float:right; height:85px; color:#666;}
.rest-info__reserve span{color: #8c2137; font-size:16px; font-weight: bold; line-height:24px;}
.rest-info__reserve p + p{margin-top: 5px;}

/*styles for the star rater
-------------------------------------------------------------------------------*/
.star-rating{list-style:none;  margin: 0px; padding:0px; width: 125px; height: 29px; position: relative; background: url(http://restorania.com/app/img/star_raiting.png) top left repeat-x;}
.star-rating li{padding:0px; margin:0px; height:29px; width: 25px; float: left;}
.star-rating li a{display:block; width:25px; height: 29px; line-height:25px; text-decoration: none; text-indent: -9000px; z-index: 20; position: absolute; padding: 0px; overflow:hidden;}
.star-rating li a:hover{background: url(http://restorania.com/app/img/star_raiting.png) left center; z-index: 2; left: 0px; border:none;}
.star-rating a.one-star{left: 0px;}
.star-rating a.one-star:hover{width:25px;}
.star-rating a.two-stars{left:25px;}
.star-rating a.two-stars:hover{width: 50px;}
.star-rating a.three-stars{left: 50px;}
.star-rating a.three-stars:hover{width: 75px;}
.star-rating a.four-stars{left: 75px;}
.star-rating a.four-stars:hover{width: 100px;}
.star-rating a.five-stars{left: 100px;}
.star-rating a.five-stars:hover{width: 125px;}
.star-rating li.current-rating{background: url(http://restorania.com/app/img/star_raiting.png) left bottom; position: absolute; height: 29px; display: block; text-indent: -9000px; z-index: 1;}

.zingayaButton{
    margin: 5px 0;
}

.rest-info__btn-reserve{ width:250px; display: block; float: left;
                         text-align: center; font-size:16px; font-weight: bold; text-transform: uppercase;
                         padding:15px 0; margin:35px 0px 10px 0px; color:white; text-shadow: 0 1px 0 rgba(0,0,0,0.1); text-decoration: none;
                         border:3px solid #9fd400; border-radius:5px;
                         background: #3c8000; /* Old browsers */
                         background: -moz-linear-gradient(45deg,  #3c8000 0%, #5e9100 100%); /* FF3.6+ */
                         background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#3c8000), color-stop(100%,#5e9100)); /* Chrome,Safari4+ */
                         background: -webkit-linear-gradient(45deg,  #3c8000 0%,#5e9100 100%); /* Chrome10+,Safari5.1+ */
                         background: -o-linear-gradient(45deg,  #3c8000 0%,#5e9100 100%); /* Opera 11.10+ */
                         background: -ms-linear-gradient(45deg,  #3c8000 0%,#5e9100 100%); /* IE10+ */
                         background: linear-gradient(45deg,  #3c8000 0%,#5e9100 100%); /* W3C */
                         filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c8000', endColorstr='#5e9100',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
                         box-shadow: 0 1px 5px  rgba(0,0,0,0.37), inset 0 0 1px 1px rgba(173,218,79,1), inset 0 0 1px 1px rgba(162,213,25,1), inset 0 0 1px 1px rgba(198,230,138,1), inset 1px 3px 6px rgba(0,0,0,0.15);
}

.rest-info__btn-reserve:hover{
    background: #2e5b02; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlNWIwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzODc0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #2e5b02 0%, #387400 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e5b02), color-stop(100%,#387400)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #2e5b02 0%,#387400 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #2e5b02 0%,#387400 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #2e5b02 0%,#387400 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #2e5b02 0%,#387400 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e5b02', endColorstr='#387400',GradientType=0 ); /* IE6-8 */
}
a.rest-info__btn-reserve:active{margin-top:17px;}
.rest-info__discount{position: absolute; bottom:-35px; right:25px;}
.rest-info__discount a{text-decoration: none;}
.rest-info__discount-label{width:50px; text-align: center; font-size:16px; color:white; text-shadow: 0 1px 0 rgba(0,0,0,0.3); padding:10px 5px 5px; border-radius: 3px 3px 0 0; box-shadow: 0 0px 5px rgba(0,0,0,0.3);}


/*3D tab
-------------------------------------------------------------------------------*/
.single-rest__3d{position:relative; }
.single-rest__3d-label{position:absolute; top:118px; left:213px; }
.single-rest__3d a{opacity: 1; display: block; float: left;}
.single-rest__3d a:hover {opacity: 0.9;}
.sri_wrapper{position: relative;}
.tab-content .rest-info__discount{position: absolute; top:-5px; left:25px; z-index: 10; display: block; width:70px; height:50px;}
.single-rest__3d a.rest-info__discount-label-link, .single-rest-gallery a.rest-info__discount-label-link{text-decoration: none;}

/*Color labels
-------------------------------------------------------------------------------*/
.rest-info__discount.red-label .rest-info__discount-label{
    background: #e73626; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3MzYyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iI2E4MWMxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #e73626 0%, #a81c14 92%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e73626), color-stop(92%,#a81c14)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e73626 0%,#a81c14 92%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e73626 0%,#a81c14 92%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e73626 0%,#a81c14 92%); /* IE10+ */
    background: linear-gradient(to bottom,  #e73626 0%,#a81c14 92%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e73626', endColorstr='#a81c14',GradientType=0 ); /* IE6-8 */
}
.rest-info__discount.red-label .rest-info__discount-label-arrow {
    width: 0px; height: 0px; border-left: 30px solid transparent;  border-right: 30px solid transparent; border-top: 20px solid #A81C14;
    -moz-box-shadow: 0 2px 1px rgba(0,0,0,0.2); -webkit-filter: drop-shadow(0 2px 1px rgba(0,0,0,0.2)); filter: drop-shadow(0 2px 1px rgba(0,0,0,0.2));
}

.rest-info__discount.orange-label .rest-info__discount-label{
    background: #f49200; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0OTIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2Q0NjIxMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #f49200 0%, #d46210 90%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f49200), color-stop(90%,#d46210)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f49200 0%,#d46210 90%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f49200 0%,#d46210 90%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f49200 0%,#d46210 90%); /* IE10+ */
    background: linear-gradient(to bottom,  #f49200 0%,#d46210 90%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f49200', endColorstr='#d46210',GradientType=0 ); /* IE6-8 */
}
.rest-info__discount.orange-label .rest-info__discount-label-arrow {
    width: 0px; height: 0px; border-left: 30px solid transparent;  border-right: 30px solid transparent; border-top: 20px solid #d46210;
    -moz-box-shadow: 0 2px 1px rgba(0,0,0,0.2); -webkit-filter: drop-shadow(0 2px 1px rgba(0,0,0,0.2)); filter: drop-shadow(0 2px 1px rgba(0,0,0,0.2));
}

.rest-info__discount.green-label .rest-info__discount-label{
    background: #8dbe24; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhkYmUyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iIzVkN2YyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #8dbe24 0%, #5d7f28 90%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8dbe24), color-stop(90%,#5d7f28)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8dbe24 0%,#5d7f28 90%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8dbe24 0%,#5d7f28 90%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8dbe24 0%,#5d7f28 90%); /* IE10+ */
    background: linear-gradient(to bottom,  #8dbe24 0%,#5d7f28 90%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbe24', endColorstr='#5d7f28',GradientType=0 ); /* IE6-8 */
}
.rest-info__discount.green-label .rest-info__discount-label-arrow {
    width: 0px; height: 0px; border-left: 30px solid transparent;  border-right: 30px solid transparent; border-top: 20px solid #5d7f28;
    -moz-box-shadow: 0 2px 1px rgba(0,0,0,0.2); -webkit-filter: drop-shadow(0 2px 1px rgba(0,0,0,0.2)); filter: drop-shadow(0 2px 1px rgba(0,0,0,0.2));
}

/* Single share
-------------------------------------------------------------------------------*/
.single-rest__share{padding: 10px;}

/*Single restaurant nav
-------------------------------------------------------------------------------*/
section.single-rest-menu{width: 960px; margin:10px 0;}
.single-rest-menu__list li{list-style:none; display:inline-block; margin-left:8px; text-align:center;}
.single-rest-menu__list li:first-child{margin-left:0px;}
.single-rest-menu__list > li > a{width:150px; height:110px; background: white; display: block; box-shadow:0 0 2px rgba(0,0,0,0.3); text-decoration: none; font-size:13px ; font-weight: bold; color:#333;}
.single-rest-menu__list > li:hover > a,
.single-rest-menu__list > li.single-rest-menu-active > a,
ul.menu > li:hover > a,
ul.menu > li.selected > a, .menu_btn:hover, .menu_btn.selected{
    background: #942239; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk0MjIzOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYTMwNTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  #942239 0%, #ca3051 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#942239), color-stop(100%,#ca3051)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #942239 0%,#ca3051 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #942239 0%,#ca3051 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #942239 0%,#ca3051 100%); /* IE10+ */
    background: linear-gradient(to right,  #942239 0%,#ca3051 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#942239', endColorstr='#ca3051',GradientType=1 ); /* IE6-8 */
    color:white; box-shadow:0 0 10px rgba(202,48,81,0.5); }
span.single-rest-menu__list-img{width:150px; height:80px; overflow:hidden; dispaly:block; box-shadow:0 1px 0 rgba(0,0,0,0.1);}
.single-rest-menu__list li span + span {white-space: nowrap; margin-top:4px; display: block;}

/*Single rest content area
-------------------------------------------------------------------------------*/
section.single_rest{width:690px;}
h2.single_rest__title{font-size: 22px; font-weight: bold;}
h2.single_rest__title span{ font-size: 11px;}



.advice .top_row, .advice-form .top_row {
    display:block;
    width:23px;
    height:19px;
    position:absolute;
    left:100px;
    top:-19px;
    background:url(../../stat-sub/app/img/top_row.png) no-repeat 0 0;
    border:none;
}
.advice p,.advice-form p {padding:10px 0; margin:0 10px;}
.advice p:last-child, .advice-form p:last-child {border-top:1px dashed #fff;}
.possible div.advice span, div.advice-form span {background:none;}

ul.menu {float:left; width:690px; margin-bottom:20px;}
ul.menu li {float:left; display:inline-block; padding:0; text-align:center; font-size:12px; margin:3px 2px;}
ul.menu li:nth-child(4n+1){margin:3px 5px 3px 0;}
ul.menu li:nth-child(4n){margin:3px 0 3px 5px;}

ul.menu > li > a{ background: white; border-radius:3px; border:1px solid #ccc;}
ul.menu > li:hover > a, ul.menu > li.selected > a, .menu_btn:hover, .menu_btn.selected{border-color:#a2263f;}
ul.menu li a {padding:10px 0 0 0; width:163px; height:25px; color:#333; text-decoration:none; float: left;}

.menu_btn h2 {
    font-size:14px;
    background-position: 0 0;
    color:#fff;
    margin-top: 0px;
}
.menu_h2 h2 {
    font-size:18px;
    background-position: 0 0;
    color:#000;
    margin-top: 0px;
}
a.menu_btn{background: #f3f3f3; border-radius:3px; border:1px solid #ccc; display:inline-block; padding:0; text-align:center; font-size:12px; color:#333; text-decoration: none;}
a.selected, a.selected:hover {
    background-position: 0 0;
    color:#fff;
}

section.single_rest h1,
section.single_rest h2 {display:inline-block;}

/*Aside
-------------------------------------------------------------------------------*/
.single_rest__aside{width:250px; float: left; padding-top:45px;}
.halfpricerest{background: #4e4e4e; padding:10px; border-radius: 3px; color:white; text-shadow: 0 1px 0 rgba(0,0,0,0.2); float: left;margin-top:36px; margin-bottom:20px;}
.halfpricerest form{display: block; float:left;}
.halfpricerest_title{font-size: 16px; text-transform: uppercase; font-weight: bold;}
.halfpricerest_input{margin:10px 0; padding:14px; line-height: 16px; padding:5px 7px; width:215px; border-radius: 3px; border:none; box-shadow:0 0 3px rgba(0,0,0,0.15);}
.halfpricerest_input:focus{box-shadow: 0 0 15px rgba(95,146,0,0.8)}
.halfpricerest_desc{width:70%; float:left; margin:0;}
.halfpricerest_button{width:45px; overflow:visible; cursor: pointer; margin:0; padding:5px 43px 5px 12px; float:left; font-size:21px; font-weight: bold; color:#fff; background: #5f9200; border:none; border-radius:3px 0 0 3px;  position: relative;}
.halfpricerest_button:before{
    content: " "; display: block; width: 0; height: 0; border-top: 18px solid transparent;border-bottom: 18px solid transparent;
    border-left: 12px solid #5f9200; position: absolute; top: 50%; margin-top: -19px; left: 100%; z-index: 2;}
.halfpricerest_button:hover{background: #406202;}
.halfpricerest_button:hover:before{border-left-color: #406202;}

aside p {margin:5px 0;}

span.info_title {display:inline-block; margin:7px 0; padding:0 0 7px 0;}
span.info_title a {text-decoration:none; font-weight:bold; color:#333;}

.main-img{
    padding: 6px 4px 1px 7px;
    width: 178px;
    background-color: white;
}

.gallery {float:left;}


#imageGallery{
    max-height: 452px;
}
#imageGallery li, .lSPager .lSGallery{
    text-align: center;
}
.lSPager img{
    max-height: 43px;
}

table.menu_list {
    font-size:12px;
    border-collapse:separate;
}
table.menu_list td {
    vertical-alidn:top;
    padding:10px 5px;
    border-bottom:1px dashed #a8a8a8;
    border-top:1px dashed #fff;
}
table.menu_list tr.tr-hover td {background:#e9e9e9;}
table.menu_list th {
    font-weight:bold;
    text-align:center;
    padding:10px 5px;
    border-bottom:1px solid #a8a8a8;
}
table.menu_list th:first-child {text-align:left;}
table.menu_list tr:first-child td {border-top:1px solid #fff;}
table.menu_list tr:last-child td {border-bottom:none;}

table.menu_list th.description {width:368px;}
table.menu_list th.quantity  {width:65px;}
table.menu_list th.price {width:75px;}
table.dish_order {margin: 20px 0 0 0;}
table.menu_list th.number, table.dish_order th.number {width:120px;}

table.menu_list span.dish_title {
    font-size:13px;
    font-weight:bold;
}

table.menu_list td input, table.dish_order td input {
    width: 30px;
    height:30px;
    border:1px solid #a8a8a8;
    background:#e1e0e0;
    text-align:center;

    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 1px 1px 1px #fff, inset 1px 1px 1px #666;
    -moz-box-shadow: 1px 1px 1px #fff, inset 1px 1px 1px #666;
    -webkit-box-shadow: 1px 1px 1px #fff, inset 1px 1px 1px #666;
}

table.menu_list .cost {
    display:none;
    font-size:12px;
    text-align:center;
    background:url(../../stat-sub/app/img/plus_minus.png) no-repeat 0 -28px;
    width:79px;
    height:43px;
    padding:8px 0 0 0;
    margin:2px 0 0 12px;
}

.sale {
    display:block;
    width:46px;
    height:38px;
    padding:8px 0 0 0;
    margin:-46px 0 0 0;
    position:relative;
    right:-37px;
    top:10px;
    background:url(../../stat-sub/app/img/sale.png) no-repeat 0 0;
    color:#fff;
    text-align:center;
    font-size:14px;
    line-height:1.0em;
}
span.removed {text-decoration:line-through;}

a.plus, a.minus {
    display:inline-block;
    background:url(../../stat-sub/app/img/plus_minus.png) no-repeat;
    width:24px;
    height:25px;
    vertical-align:middle;
    margin:0 5px;
}
a.plus {background-position:-25px 0;}
a.minus {background-position:0 0;}

a.tocart {
    display:inline-block;
    color:#333;
    text-decoration:none;
    height:23px;
    width:80px;
    padding:7px 0 0 0;
    text-align:center;
    background:url(../../stat-sub/app/img/grad_red.jpg) repeat-x 0 -45px;
    font-size:12px;
}

.about {
    float:left;
    width:100%;
    margin:10px 0;
    font-size:12px;
}

.about h2 {font-size:18px; margin:5px 0 8px 0;}

.about p {
    text-align:justify;
    margin:0 0 10px 0;
}

.discount_block {
    float:left;
    width:100%;
    background:#59070f url(../../stat-sub/app/img/grad_98.jpg) repeat-x top;
    border:1px solid #59070f;
    text-align:center;
    color:#fff;
    font-size:12px;
    margin:10px 0 25px 0;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.discount_block p {margin:0 6px; padding:8px 0;}
.discount_block p:first-child {border-bottom:1px solid #59070f;}
.discount_block p:last-child {border-top:1px solid #b41322;}
.discount_block span.left_box {
    display:inline-block;
    text-align:left;
}
.discount_block span.percent {
    display:inline-block;
    font-size:36px;
    vertical-align:top;
    margin:20px 0 0 0;
}
.discount_block .h3, .discount_block .h2 {margin:0;}


span.green {color:#2c9a13;}
span.small {font-size:12px;}

.socials {
    float:left;
    width:740px;
    overflow:hidden;
    margin: 7px 0;
}

/*------------------DISHES WITH PHOTO-------------------------*/

.full_menu {
    float:left;
    width:692px;
}

.dish_wrapper_f {
    float:left;
    width:171px;
    height:190px;
    margin:0 2px 10px 0;
    position:relative;
}
.dish_wrapper_f:nth-child(4n){margin:0 0 10px 0;}

.dish_wrapper {
    float:left;
    width:171px;
    height:190px;
    margin:0 20px 10px 0;
    position:relative;
}

.dish_item  {
    float:left;
    width:171px;
    height:180px;
    padding:10px 0 0 0;
    background:url(../../stat-sub/app/img/dish_item_bg.png) no-repeat 0 0;
    text-align:center;
    font-size:14px;
    position:absolute;
    top:0;
    left:0;
    z-index:98;
}


a.item_name {
    display:inline-block;
    width:142px;
    height:17px;
    overflow:hidden;
    color:#333;
    text-decoration:none;
}
a.item_photo {
    display:inline-block;
    width:142px;
    height:101px;
}

a.item_photo img{
    margin: 90px 0px 0px 118px;
}

.dish_photo {
    width:142px;
    height:101px;
    position:absolute;
    z-index:91;
    top:33px;
    left:14px;
    background-color: white;
}
.dish_photo img {
    position:absolute;
    top:0;
    left:0;
    z-index:990;
}
.dish_shadow {
    width:142px;
    height:101px;
    position:absolute;
    top:0;
    left:0;
    z-index:91;
    box-shadow: inset 1px 1px 3px #000;
    -moz-box-shadow: inset 1px 1px 3px #000;
    -webkit-box-shadow: inset 1px 1px 3px #000;
}

span.line_thr {text-decoration:line-through;}

.sale2 {
    position:absolute;
    bottom:-5px;
    right:-5px;
    z-index:999;
    width:75px;
    height:68px;
    padding:7px 0 0 0;
    background:url(../../stat-sub/app/img/sale2.png) no-repeat;
    text-align:center;
    color:#fff;
    font-size:18px;
}

.saleSearchFood{
    margin-top: 38px;
    margin-left: 45px;
    font-size: 30px;
    text-decoration: line-through;
}

table.dish_order td {text-align:center; font-size:18px;}
table.dish_order th {text-align:center; font-size:12px;}


span.line_thr {text-decoration:line-through;}

.sale2 {
    position:absolute;
    bottom:-5px;
    right:-5px;
    z-index:999;
    width:75px;
    height:68px;
    padding:7px 0 0 0;
    background:url(../../stat-sub/app/img/sale2.png) no-repeat;
    text-align:center;
    color:#fff;
    font-size:18px;
}

.saleSearchFood{
    margin-top: 38px;
    margin-left: 45px;
    font-size: 30px;
    text-decoration: line-through;
}

table.dish_order td {text-align:center; font-size:18px;}
table.dish_order th {text-align:center; font-size:12px;}

/*-----------------------POP-UP DISH-------------------------------*/

.dish-item{width:740px; display: block; float: left; padding:10px;}
.dish-item .dish-item__image{width:450px; float: left; min-height: 1px; display: block;padding-bottom: 10px;}
.dish-item .dish-item__image img{height:100%; max-height:450px; width: auto 9; height: auto; max-width: 100%;}
.dish-item .dish-item__desc{width:260px; float: left; min-height: 1px; padding:5px 5px 15px; text-align: center;}
.dish-item .dish-item__desc .dish-item__title{font-size:16px; font-weight:bold; margin-bottom:10px;}
.dish-item .dish-item__desc .dish-item__in{margin-bottom:10px;}
.dish-item .dish-item__desc table tr th, .dish-item .dish-item__desc table tr td{text-align: center;}
.dish-item .dish-item__desc table tr th{color:#666;}
.dish-item .dish-item__desc table tr td.violet{color:#b11e44;}
.dish-item__desc table tr td input, .dish-item__desc table{margin-bottom:10px;}
.dish-item__desc table

/*-----------------------POP-UP ORDER------------------------------*/

table.popup_order th {
    text-align:center;
    font-weight:bold;
    border-top:1px solid #999;
}
table.popup_order th.name, table.popup_order td.name {width:303px;}
table.popup_order th.price, table.popup_order td.price {width:80px;}
table.popup_order th.number, table.popup_order td.number {width:80px;}
table.popup_order th.sum, table.popup_order td.sum {width:120px;}

table.popup_order th:first-child {text-align:left; padding:0 0 0 13px;}
table.popup_order td {
    border-bottom:1px dashed #999;
    padding:4px 12px 2px 0;
    text-align:center;
    vertical-align:middle;
}
table.popup_order td:first-child {text-align:left;}
table.popup_order tr:last-child td {border-bottom:1px solid #999;}

p.summary {
    float:right;
    text-align:right;
    font-size:12px;
    margin:0 0 10px 0;
}
p.summary i{
    color:gray;
}
p.summary .h3 {margin:3px 0;}
span.red {color:#6f0a14;}

a.popup_btn {
    width:112px;
    height:34px;
    margin:0 5px;
    padding:4px 0 0 0;
    font-size:12px;
    line-height:normal;
}
a.inactive, a.inactive:hover {
    color:#999;
    background-position: 0 -114px;
    cursor:default;
}

p.thanks {
    margin:20px 0 0 0;
    text-align:center;
    font-size:24px;
    line-height:1.1em;
}

table.popup_order a.plus, table.popup_order a.minus {
    width:16px;
    height:16px;
}
table.popup_order a.plus {background-position: -65px 0;}
table.popup_order a.minus {background-position: -49px 0;}

/* Форма заказа */

.order_form {
    margin:4px;
    width: 100%;
}

.order_form div{
    border: none;
}

.order_form .col{
    float:left;
    text-align: left;
    margin-top: 4px;
}

.order_form .linput{
    width: 500px;
}

.order_form .names{
    width: 140px;
}

.order_form .colTitle {
    height: 30px;
    vertical-align: central;
}
.order_form .col input {
    padding:2px 0 4px 0;
    background:url(../../stat-sub/app/img/grad_165.jpg) repeat-x center;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border:1px solid #ccc;
    font-size:14px;
    color:#333;
}

.order_form a.popup_btn {
    float:none;
    display:inline-block;
    text-transform:uppercase;
    height:20px;
    width:100px;
    margin:10px 10px;
    padding: 8px 12px 0px 11px;
}
.order_form input,
.order_form textarea {
    width:100%;
    padding:2px 0 4px 0;
    background:url(../../stat-sub/app/img/grad_165.jpg) repeat-x center;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border:1px solid #ccc;
    font-size:14px;
    color:#333;
}
.order_form textarea {height:80px;}
.order_form input.empty,
.order_form textarea.empty {border:1px solid #C00; background:lightsalmon;}
.order_form input.date {width:140px;float:left;}
.order_form input.time {width:80px;float:left;}
.order_form input.numb {width:30px;float:left;text-align: center;}
.order_form input.checkbox {width:auto; margin: 0; vertical-align: bottom;}
.order_form tr.time_line td {text-align: left; vertical-align: middle;}
.order_form tr.empty td {height:1px;}


.crumbs div {
    display:inline;
}

/*Комментарии*/
.comment-item{
    padding: 5px 0 0 85px;
    clear: both;
}

.comment-one{
    padding: 5px 0 0 0px;
}

.comment-item img{
    float: left;
    margin-right: 15px;
    border: 5px solid #fff;
}

.comment-item .comment{
    margin-left: 85px;
    min-height: 45px;
}

.comment-item .nickname{
    font-weight: bold;
}

.comment-item .dash{
    background: url('../../stat-sub/app/img/dash-comment.gif') repeat-x;
    height: 2px;
    margin-left: 85px;
}

.comment-item .reply{
    background:#EEE;
    display: inline-block;
    padding: 2px 13px 3px;
    color: 333;
    text-decoration: none;
    font-weight: bold;
    font-size: 10px;
    line-height: 1;
    border-radius: 5px;
    box-shadow: 1px 1px 3px #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 1px 1px 3px #999;
    -webkit-box-shadow: 1px 1px 3px #999;
    position: relative;
    cursor: pointer;
    background-image: linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -o-linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(217,217,217) 0%, rgb(255,255,255) 100%);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(217,217,217)),
        color-stop(1, rgb(255,255,255))
        );
    margin-top: -5px;
}

.comment-item .reply:hover{
    background-image: linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -o-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 0%, rgb(217,217,217) 100%);
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(255,255,255)),
        color-stop(1, rgb(217,217,217))
        );
}

/*Форма комментов*/
.comment-form{
    margin: 10px 0px;

}

.comment-form span{
    float: left;
    width: 70px;
    font-weight: bold;
    padding-top: 5px;
}

.comment-form input, .comment-form textarea{
    width:300px;
    padding:2px 0 4px 0;
    background:#EEE;
    box-shadow: inset 1px 1px #ccc;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border:1px solid #ccc;
    font-size:14px;
    color:#333;
    margin-right: 5px;
}

.comment-form textarea{
    height: 100px;
    margin-bottom: 20px;
    float: left;
}

.comment-form .cancel{
    padding-left: 30px;
    color:#333;
}

.comment-form .send{
    background:#EEE;
    display: inline-block;
    padding: 16px 19px 17px;
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
    line-height: 1;
    border-radius: 5px;
    box-shadow: 1px 1px 3px #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 1px 1px 3px #999;
    -webkit-box-shadow: 1px 1px 3px #999;
    position: relative;
    cursor: pointer;
    background-image: linear-gradient(bottom, rgb(88,7,15) 11%, rgb(181,19,35) 100%);
    background-image: -o-linear-gradient(bottom, rgb(88,7,15) 11%, rgb(181,19,35) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(88,7,15) 11%, rgb(181,19,35) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(88,7,15) 11%, rgb(181,19,35) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(88,7,15) 11%, rgb(181,19,35) 100%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.11, rgb(88,7,15)),
        color-stop(1, rgb(181,19,35))
        );
}

.comment-form .send:hover{
    background-image: linear-gradient(bottom, rgb(181,19,35) 11%, rgb(88,7,15) 100%);
    background-image: -o-linear-gradient(bottom, rgb(181,19,35) 11%, rgb(88,7,15) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(181,19,35) 11%, rgb(88,7,15) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(181,19,35) 11%, rgb(88,7,15) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(181,19,35) 11%, rgb(88,7,15) 100%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.11, rgb(181,19,35)),
        color-stop(1, rgb(88,7,15))
        );
}
/*Блок последних комментариев*/
.last-comments{

}

.last-comments .comment {
    clear: both;
    margin-top: 5px;
}

.last-comments img {
    float: left;
    margin-right: 10px;
    border: 3px solid #fff;
    border-radius: 3px;
}

.last-comments .dash{
    background: url('../../stat-sub/app/img/dash-comment.gif') repeat-x;
    height: 1px;
    clear: both;
    margin-top: 5px;
}

.last-comments .cname{
    text-decoration: none;
    font-weight: bold;
    margin: 5px 0px;
}

.last-comments .cname a{
    text-decoration: none;
}

.last-comments .cname a:hover{
    text-decoration: underline;
}

.last-comments .name{
    margin-top: 8px;
    color:#666;
    font-weight: bold;
}

/*Блок right colum новости/афиша ит.д. */

.ff-items a{
    display: block;
    position: relative;
    padding: 5px;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,0.7);
    width: 177px;
    height: 120px;
    text-decoration: none;
    border: 1px solid white;
    border-radius: 3px;
    margin: 5px 0px;
}
.ff-items a span{
    display: block;
    background: rgba(0,0,0,0.7);
    color: #fff;
    position: absolute;
    bottom: 5px;
    left: 5px;
    width: 167px;
    min-height: 15px;
    max-height: 45px;
    overflow: hidden;
    opacity: 0.9;
    font-size: 12;
    padding: 3px 5px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.ff-items li img{
    display: block;
    width: 178px;
    height: 120px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

/*bootstrap styles*/
.tab-content {overflow: visible; position: relative;}
.tab-content > .active{display: block;}
.tab-content > .tab-pane{display: none;}
.fade.in {opacity: 1;}
.fade {opacity: 0; -webkit-transition: opacity 0.15s linear; -moz-transition: opacity 0.15s linear; -o-transition: opacity 0.15s linear; transition: opacity 0.15s linear;}
.hide {display: none;}
.show {display: block;}

ul.social-buttons{list-style: none;}
ul.social-buttons li{display: inline-block; margin-right:15px; float:left;}


.rest-raiting{margin:15px 0; float:left; display:block; font-size:12px; font-weight:bold; color:#666;}
ul.rest-raiting__info-block{display: inline-block; float:left;}
ul.rest-raiting__info-block li{width:165px; margin-right:10px; float:left; margin-bottom:20px;}
ul.rest-raiting__info-block li:last-child{margin-right:0px; float:left;}
ul.rest-raiting__info-block li p{margin-bottom:10px;}
ul.rest-raiting__recommend-for{margin:10px 0 20px; display: block;}
ul.rest-raiting__recommend-for li {background-color: white;}
ul.rest-raiting__recommend-for a{color:#666; margin: 15px 5px;}
ul.rest-raiting__recommend-for li{list-style: none; margin:10px 10px 5px 0px; display: inline-block; color:#333;}

.add-rest-raiting{float:left; display:block; background: white; padding:10px; box-shadow:0 0 2px rgba(0,0,0,0.2); width:670px; margin-top: 20px;}
.add-rest-raiting form{position: relative; float:left; display:block;}
.add-rest-raiting__form{width:460px; float:left; display: block; margin-right:10px;}
.add-rest-raiting__raiting{width:200px; float:left; display: block;}

.add-rest-raiting__form label{display: block; font-weight:bold;}
.add-rest-raiting__form .add-rest-raiting__col{width:225px; float:left;}
.add-rest-raiting__col, .add-rest-raiting__col-full{display:block; float:left;}
.add-rest-raiting__col + .add-rest-raiting__col{margin-left:10px;}
.add-rest-raiting__col-full{margin-top:10px;}
.add-rest-raiting__form input{width:215px;}
.add-rest-raiting__form textarea{width:450px;}
.add-rest-raiting__form input, .add-rest-raiting__form textarea{
    background-color: #f3f3f3;
    border: 1px solid #CCC;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border-radius: 3px;
    font-size: 12px;
    line-height: 18px;
    line-height: 22px;
    display: inline-block;
    color: #555;
    vertical-align: middle;
    cursor: pointer;
    padding-left:5px;
}
.add-rest-raiting__form label{margin-bottom:5px;}
ul.add-rest-raiting_recom{list-style:none;}
ul.add-rest-raiting_recom li{display:inline-block; width:140px; margin:5px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.add-rest-raiting_recom input{width:14px; float:left;}
.add-rest-raiting_recom label{font-weight:normal;}

.add-rest-raiting__raiting ul{margin-top:15px;}
.add-rest-raiting__raiting ul li:last-child{padding-top:10px; border-top:1px solid #ccc;}
li.raiting-line{display:block; margin-bottom:20px; float:left;}
.raiting-line__title{float:left; width:70px;}
.add-rest-raiting button{position:absolute; bottom:0px; right:5px; border:none; width:195px;}






/* 
 MEDIA
*/

@media (max-width: 750px) {

    .col_4, .col_12{
        width: 100%;
    }

    
    .single-rest-header .col_4{
        height: 100%;
    }
    
    .single-rest-header .col_12{
        height: 0px;
    }

    .rest-info__arrows, .single-rest__share, .single-rest-menu,#about {
        display: none;
    }
    
    #rest-raiting, .add-rest-raiting{
        
    }

    #imageGallery li, .lSPager .lSGallery{
        text-align: left;
    }
    
    .lSSlideOuter {
        max-height: 300px;
    }
    
    .col_8{
        height: auto;
        width: 100%;
    }
    
    .rest-info__discount{
        bottom: -35px;
        right: 168px;
    }
    
    #imageGallery img{
        max-width: 100%;
        max-height: 100%;
    }
    
    #imageGallery .active{
        border: none;
    }
    
    #imageGallery li{
        max-height: 300px;
    }

    .rest-info__btn-reserve{
        margin-top: 0px;
    }

    ul.rest-info__list{
        min-height: 20px;
    }

    section.single-rest-header,section.single_rest {
        width: 100%;
    }

    .rest-info__reserve{
        float:none;
        clear: both;
        margin: 10px 0px;
    }

    #about,.rest-raiting{
        padding: 10px;
    }

    .crumbs{
        padding-left: 20px;
    }
    
    .add-rest-raiting{
        width: 90%;
    }
    
    .add-rest-raiting__form, .add-rest-raiting__form .add-rest-raiting__col,
    .add-rest-raiting__form textarea{
        width: 100%;
    }
    
    
    
    .add-rest-raiting__form input, .add-rest-raiting__form textarea{
        
    }
    
    .add-rest-raiting__col + .add-rest-raiting__col{
        margin-left: 0px;
    }
    
    .add-rest-raiting__raiting{
        clear: both;
    }
    .add-rest-raiting button{
        position:static; 
    }
}